data:
  activityKind:
    description: Постачання інших готових страв
    id: '56.29'
    scheme: КВЕД
  additionalActivityKinds:
  - description: Оптова торгівля комп'ютерами, периферійним устаткованням і програмним
      забезпеченням
    id: '46.51'
    scheme: КВЕД
  - description: Перероблення та консервування риби, ракоподібних і молюсків
    id: '10.20'
    scheme: КВЕД
  - description: Перероблення та консервування картоплі
    id: '10.31'
    scheme: КВЕД
  - description: Виробництво фруктових і овочевих соків
    id: '10.32'
    scheme: КВЕД
  - description: Інші види перероблення та консервування фруктів і овочів
    id: '10.39'
    scheme: КВЕД
  - description: Виробництво олії та тваринних жирів
    id: '10.41'
    scheme: КВЕД
  - description: Виробництво маргарину і подібних харчових жирів
    id: '10.42'
    scheme: КВЕД
  - description: Перероблення молока, виробництво масла та сиру
    id: '10.51'
    scheme: КВЕД
  - description: Виробництво крохмалів і крохмальних продуктів
    id: '10.62'
    scheme: КВЕД
  - description: Виробництво цукру
    id: '10.81'
    scheme: КВЕД
  - description: Виробництво чаю та кави
    id: '10.83'
    scheme: КВЕД
  - description: Виробництво прянощів і приправ
    id: '10.84'
    scheme: КВЕД
  - description: Виробництво готової їжі та страв
    id: '10.85'
    scheme: КВЕД
  - description: Виробництво дитячого харчування та дієтичних харчових продуктів
    id: '10.86'
    scheme: КВЕД
  - description: Виробництво інших харчових продуктів, н.в.і.у.
    id: '10.89'
    scheme: КВЕД
  - description: Виробництво безалкогольних напоїв; виробництво мінеральних вод та
      інших вод, розлитих у пляшки
    id: '11.07'
    scheme: КВЕД
  - description: Діяльність посередників у торгівлі продуктами харчування, напоями
      та тютюновими виробами
    id: '46.17'
    scheme: КВЕД
  - description: Діяльність посередників, що спеціалізуються в торгівлі іншими товарами
    id: '46.18'
    scheme: КВЕД
  - description: Діяльність посередників у торгівлі товарами широкого асортименту
    id: '46.19'
    scheme: КВЕД
  - description: Оптова торгівля фруктами й овочами
    id: '46.31'
    scheme: КВЕД
  - description: Оптова торгівля м'ясом і м'ясними продуктами
    id: '46.32'
    scheme: КВЕД
  - description: Оптова торгівля молочними продуктами, яйцями, харчовими оліями та
      жирами
    id: '46.33'
    scheme: КВЕД
  - description: Оптова торгівля напоями
    id: '46.34'
    scheme: КВЕД
  - description: Оптова торгівля цукром, шоколадом і кондитерськими виробами
    id: '46.36'
    scheme: КВЕД
  - description: Оптова торгівля кавою, чаєм, какао та прянощами
    id: '46.37'
    scheme: КВЕД
  - description: Оптова торгівля іншими продуктами харчування, у тому числі рибою,
      ракоподібними та молюсками
    id: '46.38'
    scheme: КВЕД
  - description: Неспеціалізована оптова торгівля продуктами харчування, напоями та
      тютюновими виробами
    id: '46.39'
    scheme: КВЕД
  - description: Роздрібна торгівля в неспеціалізованих магазинах переважно продуктами
      харчування, напоями та тютюновими виробами
    id: '47.11'
    scheme: КВЕД
  - description: Роздрібна торгівля фруктами й овочами в спеціалізованих магазинах
    id: '47.21'
    scheme: КВЕД
  - description: Роздрібна торгівля м'ясом і м'ясними продуктами в спеціалізованих
      магазинах
    id: '47.22'
    scheme: КВЕД
  - description: Роздрібна торгівля рибою, ракоподібними та молюсками в спеціалізованих
      магазинах
    id: '47.23'
    scheme: КВЕД
  - description: Роздрібна торгівля хлібобулочними виробами, борошняними та цукровими
      кондитерськими виробами в спеціалізованих магазинах
    id: '47.24'
    scheme: КВЕД
  - description: Роздрібна торгівля напоями в спеціалізованих магазинах
    id: '47.25'
    scheme: КВЕД
  - description: Роздрібна торгівля іншими продуктами харчування в спеціалізованих
      магазинах
    id: '47.29'
    scheme: КВЕД
  - description: Складське господарство
    id: '52.10'
    scheme: КВЕД
  - description: Інша діяльність у сфері охорони здоров'я
    id: '86.90'
    scheme: КВЕД
  - description: Діяльність ресторанів, надання послуг мобільного харчування
    id: '56.10'
    scheme: КВЕД
  - description: Консультування з питань комерційної діяльності й керування
    id: '70.22'
    scheme: КВЕД
  - description: Організування конгресів і торговельних виставок
    id: '82.30'
    scheme: КВЕД
  - description: Рекламні агентства
    id: '73.11'
    scheme: КВЕД
  - description: Надання комбінованих офісних адміністративних послуг
    id: '82.11'
    scheme: КВЕД
  - description: Посередництво в розміщенні реклами в засобах масової інформації
    id: '73.12'
    scheme: КВЕД
  - description: Роздрібна торгівля комп'ютерами, периферійним устаткованням і програмним
      забезпеченням у спеціалізованих магазинах
    id: '47.41'
    scheme: КВЕД
  - description: Дослідження кон'юнктури ринку та виявлення громадської думки
    id: '73.20'
    scheme: КВЕД
  - description: Надання в оренду й експлуатацію власного чи орендованого нерухомого
      майна
    id: '68.20'
    scheme: КВЕД
  - description: Постачання готових страв для подій
    id: '56.21'
    scheme: КВЕД
  - description: Оптова торгівля іншими машинами й устаткованням
    id: '46.69'
    scheme: КВЕД
  - description: Оптова торгівля електронним і телекомунікаційним устаткованням, деталями
      до нього
    id: '46.52'
    scheme: КВЕД
  - description: Інша діяльність із забезпечення трудовими ресурсами
    id: '78.30'
    scheme: КВЕД
  - description: Діяльність агентств працевлаштування
    id: '78.10'
    scheme: КВЕД
  - description: Діяльність у сфері права
    id: '69.10'
    scheme: КВЕД
  - description: Фотокопіювання, підготування документів та інша спеціалізована допоміжна
      офісна діяльність
    id: '82.19'
    scheme: КВЕД
  - description: Прання та хімічне чищення текстильних і хутряних виробів
    id: '96.01'
    scheme: КВЕД
  - description: Інші види освіти, н.в.і.у.
    id: '85.59'
    scheme: КВЕД
  - description: Діяльність у сфері бухгалтерського обліку й аудиту; консультування
      з питань оподаткування
    id: '69.20'
    scheme: КВЕД
  - description: Діяльність головних управлінь (хед-офісів)
    id: '70.10'
    scheme: КВЕД
  - description: Неспеціалізована оптова торгівля
    id: '46.90'
    scheme: КВЕД
  - description: Діяльність у сфері зв'язків із громадськістю
    id: '70.21'
    scheme: КВЕД
  - description: Обслуговування напоями
    id: '56.30'
    scheme: КВЕД
  address:
    countryName: Україна
    postalCode: '43023'
    streetAddress: Україна, 43023, Волинська обл., місто Луцьк(з), вул.Гордіюк, будинок
      2
  founders:
  - address:
      countryName: Україна
      postalCode: 08171
      streetAddress: Україна, 08171, Київська обл., Києво-Святошинський р-н, село
        Хотів, ВУЛИЦЯ ІВАНА ФРАНКА, будинок 61
    capital: 2500
    first_middle_name: ТЕТЯНА ВАЛЕРІЇВНА
    last_name: КОВАЛЬ
    name: КОВАЛЬ ТЕТЯНА ВАЛЕРІЇВНА
    role: 4
    role_text: засновник
  - address:
      countryName: Україна
      postalCode: '43006'
      streetAddress: Україна, 43006, Волинська обл., місто Луцьк(з), вул.Жуковського,
        будинок 9
    capital: 1250
    first_middle_name: ОКСАНА ВАСИЛІВНА
    last_name: БОНДАРУК
    name: БОНДАРУК ОКСАНА ВАСИЛІВНА
    role: 4
    role_text: засновник
  - address:
      countryName: Україна
      postalCode: '79018'
      streetAddress: Україна, 79018, Львівська обл., місто Львів, вул.Голубовича С.,
        будинок 39, квартира 3
    capital: 1250
    first_middle_name: МАРКІЯН ОЛЕГОВИЧ
    last_name: КОВАЛЬСЬКИЙ
    name: КОВАЛЬСЬКИЙ МАРКІЯН ОЛЕГОВИЧ
    role: 4
    role_text: засновник
  identification:
    id: '42233257'
    legalName: ТОВАРИСТВО З ОБМЕЖЕНОЮ ВІДПОВІДАЛЬНІСТЮ "ФУДІ-КЕЙТЕРИНГ"
    scheme: UA-EDR
  management: ЗАГАЛЬНІ ЗБОРИ УЧАСНИКІВ, ДИРЕКЦІЯ
  name: ТОВ "ФУДІ-КЕЙТЕРИНГ"
  registrationStatus: registered
  registrationStatusDetails: зареєстровано
meta:
  author: IdentificationBot
  id: d352fe38832d4e308615fa053a51392f
  sourceDate: '2022-10-28T10:03:39+00:00'
  sourceRequests:
  - req-d752033f-f8aa-4c6a-92dc-9c51392265ae
  version: 2.0.0
